include(task/task.pri)
include(equipment/eqpt.pri)
include(data/data.pri)
include(config/conf.pri)
include(file/file.pri)

HEADERS += $$PWD/InfoMainForm.h
SOURCES += $$PWD/InfoMainForm.cpp

FORMS += $$PWD/InfoMainForm.ui
